Shutter 'lib/admin.php' SQL Injection Vulnerability

Bugtraq ID: 69283
Class: Input Validation Error
CVE: CVE-2014-3904
Remote: Yes
Local: No
Published: Aug 15 2014 12:00AM
Updated: Aug 15 2014 12:00AM
Credit: Yuji Tounai of bogus.jp
Vulnerable: tenfourzero.net Shutter 0.1.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus